r2426 - jhalfs/branches/experimental

manuel at linuxfromscratch.org manuel at linuxfromscratch.org
Mon Mar 27 12:34:26 PST 2006


Author: manuel
Date: 2006-03-27 13:34:26 -0700 (Mon, 27 Mar 2006)
New Revision: 2426

Modified:
   jhalfs/branches/experimental/master.sh
Log:
Moved a switch to their alphabetical place.

Modified: jhalfs/branches/experimental/master.sh
===================================================================
--- jhalfs/branches/experimental/master.sh	2006-03-27 20:26:16 UTC (rev 2425)
+++ jhalfs/branches/experimental/master.sh	2006-03-27 20:34:26 UTC (rev 2426)
@@ -332,6 +332,17 @@
       esac
       ;;
 
+    --boot-config )
+      test $# = 1 && eval "$exit_missing_arg"
+      shift
+      if [ -f $1 ] ; then
+        BOOT_CONFIG=$1
+      else
+        echo -e "\nFile $1 not found. Verify your command line.\n"
+        exit 1
+      fi
+      ;;
+
     --method )
       test $# = 1 && eval "$exit_missing_arg"
       shift
@@ -346,17 +357,6 @@
       esac
       ;;
 
-    --boot-config )
-      test $# = 1 && eval "$exit_missing_arg"
-      shift
-      if [ -f $1 ] ; then
-        BOOT_CONFIG=$1
-      else
-        echo -e "\nFile $1 not found. Verify your command line.\n"
-        exit 1
-      fi
-      ;;
-
     # HLFS options
     --model )
       test $# = 1 && eval "$exit_missing_arg"




More information about the alfs-log mailing list